Bug 164619 - New version available: please update to 2.12.0
New version available: please update to 2.12.0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: unison (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-29 09:12 EDT by Jonathan Underwood
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-16 10:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2005-07-29 09:12:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
A more recent version of unison is available from 
http://www.cis.upenn.edu/~bcpierce/unison/download/releases/stable/unison-2.12.0.tar.gz

Version-Release number of selected component (if applicable):
2.10.2

How reproducible:
Always

Steps to Reproduce:
1. Install current rpm
2.
3.
  

Additional info:

Note You need to log in before you can comment on or make changes to this bug.